/*========================================================================
BREADCRUMB
==========================================================================*/
.sws-edit-mode .breadcrumb-wrapper {
    display: block;
    width: 100%;
    margin-top: 0;
    background-color: rgba(236, 165, 41, 1);
}

.breadcrumb-wrapper {
    position: relative;
    display: table;
    margin-top: -74px;
    height: auto;
    background-color: rgba(236, 165, 41, 0.9);
    z-index: 4;
    padding: 21px 0;
    padding-left: 127px;
    padding-right: 40px;

    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

.breadcrumb-wrapper .breadCrumb {
        position: relative;
    font-family: "Cabin Regular", sans-serif;
    font-size: 24px;
    color: #fff;
    line-height: 1.2;
    text-align: left;
    letter-spacing: 0.5px;
}

.breadCrumb a {
    padding: 2px 8px;
    text-decoration: none;
    display: inline-block;
    color: #fff;
}

.breadCrumb a:first-of-type {
    padding-left: 0;
}

.breadCrumb a:hover {
    color: #3c4043;
    text-decoration: none;
}

.breadCrumb span.currentpage {
    display: inline-block;
    padding: 2px 5px;
    color: #fff;
}


/*========================================================================
CONTENT AREA
==========================================================================*/
div#content-area {
    position: relative;
    width: 100%;
    height: auto;
    background-color: #fff;
    padding-bottom: 45px;
    z-index: 5;

    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}


/*========================================================================
RIGHT COLUMN
==========================================================================*/
#content-area .right-column {
    padding: 0;
    height: auto;

    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

/* SECTION MENU
==========================================================================*/
#content-area .right-column .menu-title {
    position: relative;
    width: 100%;
    height: auto;
    display: block;
    padding: 58px 120px 48px 0;
    background-color: #fff;
    margin-bottom: 60px;

    font-family: "Aleo Regular";
    font-size: 50px;
    line-height: 1;
    letter-spacing: 1.7px;
    color: #3c4043;
    text-align: right;
}

#content-area .right-column .menu-title:after {
    content: "";
    position: absolute;
    right: 120px;
    bottom: -20px;
    width: 110px;
    height: 18px;
    background-color: #ffaf24;
    display: block;
}

#content-area .section-menu {
    position: relative;
    height: auto;
    font-family: "Cabin Regular", sans-serif;
    background-color: #fff;
    padding-right: 124px;
    padding-left: 40px;
}

#content-area .section-menu ul > li.level2 > a > span,
#content-area .section-menu ul > li.level3 > a > span,
#content-area .section-menu ul > li.level4 > a > span {
    padding: 0;
    display: block;
}

/* Level 2
-----------------------------------------------*/
#content-area .section-menu ul > li.level2 {
    position: relative;
}

#content-area .section-menu ul > li > a {
    position: relative;
    font-family: "Cabin Regular", sans-serif;
    font-size: 20px;
    line-height: 1.3;
    color: #3c4043;
    text-align: right;
    letter-spacing: 0.6px;
    text-decoration: none;

    -webkit-transition: all 0.5s ease-in-out;
       -moz-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
         -o-transition: all 0.5s ease-in-out;
            transition: all 0.5s ease-in-out;
}

#content-area .section-menu ul li a {
    display: block;
    width: auto !important;
}

#content-area .section-menu ul > li.level2 > a {
    padding: 12.8px 0;
}

#content-area .section-menu ul > li.level2.selectedPageParent > a,
#content-area .section-menu ul > li.level2.selectedPagePath > a,
#content-area .section-menu ul > li.level2.selectedPage > a {
    color: #ffaf24;
}

#content-area .section-menu ul > li.level2 > a.rmLink:hover {
    color: #ffaf24;
    text-decoration: none;
}

/* Level 3
------------------------------------------------------*/
#content-area .section-menu ul li .rmSlide {
    /*display: none;*/
    height: auto !important;
    width: 100% !important;
    left: auto !important;
    top: auto !important;
    position: relative;
    overflow: visible !important;
    visibility: visible !important;

    -webkit-transition: all 0.5s ease-in-out;
       -moz-transition: all 0.5s ease-in-out;
        -ms-transition: all 0.5s ease-in-out;
         -o-transition: all 0.5s ease-in-out;
            transition: all 0.5s ease-in-out;
}

#content-area .section-menu ul .selectedPagePath > .rmSlide {
    display: block;
}

#content-area .section-menu ul > li.level3 {
    position: relative;
}

#content-area .section-menu ul > li.level3 > a {
    position: relative;
    padding: 2px 0;
    text-transform: none;
    padding-right: 15px;
    font-size: 18px;
}

#content-area .section-menu .rmSlide ul > li.level3.selectedPage > a,
#content-area .section-menu .rmSlide ul > li.level3.selectedPageParent > a {
    color: #ffaf24;
}

#content-area .section-menu .rmSlide ul > li.level3 > a.rmLink:hover {
    color: #ffaf24;
    text-decoration: none;
}

/* Level 4
------------------------------------------------------*/
#content-area .section-menu ul > li.level4 {
    position: relative;
}

#content-area .section-menu ul > li.level4 > a {
    position: relative;
    padding: 1px 0;
    text-transform: none;
    padding-right: 30px;
}

#content-area .section-menu .rmSlide ul > li.level4.selectedPage > a {
    color: #ffaf24;
}

#content-area .section-menu .rmSlide ul > li.level4 > a.rmLink:hover {
    color: #ffaf24;
    text-decoration: none;
}

/*========================================================================
CENTER COLUMN
==========================================================================*/
#content-area .center-column {
    padding: 0;
    background-color: #fff;

    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

/* PAGE TITLE
------------------------------------------------------*/
#page-title {
    position: relative;
    padding: 48px 0;
    padding-left: 124px;
    margin-bottom: 70px;
    background-color: #3c4043;
    z-index: 5;

    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

#page-title span.page_title {
    position: relative;
    display: block;

    font-family: "Aleo Regular", sans-serif;
    font-size: 60px;
    color: #fff;
    line-height: 1;
    text-align: left;
    letter-spacing: 1.75px;

    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

/* MAIN CONTENT
------------------------------------------------------*/
/* Main Content Edit Mode */
.sws-edit-mode #content-area .center-column #main-feature-content {
    width: 100%;
    margin: 25px auto;
    overflow: hidden;
    padding: 0 15px;
}

.sws-edit-mode #content-area .center-column #main-feature-content > span {
    position: relative;
    font-family: "Cabin Bold";
    font-size: 22px;
    line-height: 1.1;
    color: #fff;
    display: table;
    text-align: center;
    background-color: #f5ad2f;
    padding: 5px 8px;
}

.sws-edit-mode #content-area .center-column #main-feature-content > span:after {
    content: "";
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    top: 0;
    right: -34px;
    border: 17px solid #f5ad2f;
    border-top-color: transparent;
    border-right-color: transparent;
}

.sws-edit-mode #content-area .center-column #main-feature-content .token-wrapper {
    padding: 8px;
    border: 1px solid #f5ad2f;
}
/* End Main Content Edit Mode */

 #content-area .center-column #main-feature-content > span {
    display: none;
}

#content-area .center-column #main-feature-content {
    min-height: 350px;
    padding-left: 124px;
    padding-right: 40px;
}

/* COMING SOON TEXT
--------------------------------------*/
#content-area .center-column #main-feature-content p.coming-soon {
    font-family: "Cabin Regular", sans-serif;
    font-size: 20px;
    color: #3c4043;
    line-height: 1.6;
    text-align: left;
}


/*========================================================================
Optional Content QuickLinks
==========================================================================*/
/* Edit Mode */
.sws-edit-mode #quicklinks {
    width: 100%;
    margin: 25px auto;
    overflow: hidden;
    padding: 0 15px;
}

.sws-edit-mode #quicklinks > span {
    position: relative;
    font-family: "Cabin Bold";
    font-size: 22px;
    line-height: 1.1;
    color: #fff;
    display: table;
    text-align: center;
    background-color: #f5ad2f;
    padding: 5px 8px;
}

.sws-edit-mode #quicklinks > span:after {
    content: "";
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    top: 0;
    right: -34px;
    border: 17px solid #f5ad2f;
    border-top-color: transparent;
    border-right-color: transparent;
}

.sws-edit-mode #quicklinks .container-fluid {
    padding: 8px;
    border: 1px solid #f5ad2f;
    width: 100%;
}

.sws-edit-mode #quicklinks .container-fluid .row-bs {
    margin-left: 0;
    margin-right: 0;
}
/* End Edit Mode */

 #quicklinks > span {
    display: none;
}

 #quicklinks {
    width: 100%;
    height: auto;
    padding: 0 124px;
    margin-bottom: 60px;
}

 #quicklinks .bodycontent {
    padding: 0 16px;
}

 #quicklinks .bodycontent:first-of-type {
    padding-left: 0;
}

 #quicklinks .bodycontent:last-of-type {
    padding-right: 0;
}

 #quicklinks .bodycontent .optional-quicklink {
    position: relative;
    width: 100%;
    height: 240px;
    display: block;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}

 #quicklinks .bodycontent .optional-quicklink img {
    display: none;
}

 #quicklinks .bodycontent .optional-quicklink a {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

 #quicklinks .bodycontent#ql1 .optional-quicklink a {
    background-color: rgba(255, 175, 36, 0.6);
}

 #quicklinks .bodycontent#ql2 .optional-quicklink a {
    background-color: rgba(60, 64, 67, 0.6);
}

 #quicklinks .bodycontent#ql3 .optional-quicklink a {
    background-color: rgba(167, 167, 167, 0.6);
}

 #quicklinks .bodycontent#ql1 .optional-quicklink a:hover {
    background-color: rgba(255, 175, 36, 0.2);
}

 #quicklinks .bodycontent#ql2 .optional-quicklink a:hover {
    background-color: rgba(60, 64, 67, 0.2);
}

 #quicklinks .bodycontent#ql3 .optional-quicklink a:hover {
    background-color: rgba(167, 167, 167, 0.2);
}

 #quicklinks .bodycontent .optional-quicklink a span.oql-text {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 50%;
    display: block;
    padding: 15px 0;

    font-family: "Cabin Medium", sans-serif;
    font-size: 30px;
    color: #fff;
    line-height: 1;
    text-align: center;
    letter-spacing: 0.9px;

    -webkit-transform: translateY(50%);
       -moz-transform: translateY(50%);
        -ms-transform: translateY(50%);
         -o-transform: translateY(50%);
            transform: translateY(50%);

    -webkit-transition: all 0.3s ease-in-out;
       -moz-transition: all 0.3s ease-in-out;
        -ms-transition: all 0.3s ease-in-out;
         -o-transition: all 0.3s ease-in-out;
            transition: all 0.3s ease-in-out;
}

 #quicklinks .bodycontent .optional-quicklink a:hover span.oql-text {
    bottom: 0;

    -webkit-transform: translateY(0);
       -moz-transform: translateY(0);
        -ms-transform: translateY(0);
         -o-transform: translateY(0);
            transform: translateY(0);
}


/*========================================================================
Optional Content Twitter Rolling
==========================================================================*/
 #rolling {
    margin-top: 0;
}

 #rolling .rolling-inner {
    width: 100%;
    float: none;
    background-color: #ffaf24;
    z-index: 100;
}




/*========================================================================
MEDIA QUERIES
==========================================================================*/
@media screen and (max-width: 1199px) {
    .breadcrumb-wrapper {
        padding-left: 30px;
    }

    #page-title {
        padding-left: 30px;
        padding-right: 30px;
    }

    #content-area .center-column #main-feature-content {
        padding-left: 30px;
        padding-right: 30px;
    }

    #content-area .right-column .menu-title {
        padding-left: 30px;
        padding-right: 30px;
    }

    #content-area .right-column .menu-title:after {
        right: 30px;
    }

    #content-area .section-menu {
        padding-left: 30px;
        padding-right: 30px;
    }

     #quicklinks {
        padding: 0 30px;
    }
}

@media screen and (max-width: 991px) {
    #content-area .right-column {
        margin-bottom: 30px;
    }

    #content-area .right-column .menu-title,
    #content-area .section-menu ul > li > a {
        text-align: center;
    }

    #content-area .right-column .menu-title:after {
        right: 50%;
        margin-right: -55px;
    }

     #quicklinks.threeQl .bodycontent#ql2 {
        padding-right: 0;
    }

     #quicklinks.threeQl .bodycontent#ql3 {
        padding-left: 0;
    }

     #quicklinks.threeQl .bodycontent#ql1,
     #quicklinks.threeQl .bodycontent#ql2 {
        padding-bottom: 30px;
    }
}

@media screen and (max-width: 767px) {
     .breadcrumb-wrapper {
        margin-top: 0;
        display: block;
        width: 100%;
    }

     .breadcrumb-wrapper .breadCrumb {
        text-align: center;
    }

     #page-title span.page_title {
        text-align: center;
    }

     #quicklinks .bodycontent {
        padding-left: 0;
        padding-right: 0;
    }

     #quicklinks.twoQl .bodycontent#ql1 {
        padding-bottom: 30px;
    }
}

@media screen and (max-width: 550px) {
    .breadcrumb-wrapper,
    #page-title {
        padding-left: 0;
        padding-right: 0;
    }

    #content-area .center-column #main-feature-content {
        padding-left: 15px;
        padding-right: 15px;
    }

     #page-title span.page_title,
    #content-area .right-column .menu-title {
        font-size: 40px;
    }

     #quicklinks {
        padding: 0 15px;
    }
}

@media screen and (max-width: 400px) {
     #quicklinks {
        padding: 0;
        margin: 0;
    }

     #quicklinks .bodycontent {
        padding-bottom: 0 !important;
    }
}

@media screen and (min-width: 991px) {
    #content-area .right-column {
        width: 400px;
    }

    #content-area .center-column {
        width: calc(100% - 400px);
    }
}

@media screen and (min-width: 1200px) {
    #content-area .right-column {
        width: 555px;
    }

    #content-area .center-column {
        width: calc(100% - 555px);
    }
}

@media screen and (min-width: 1650px) {
    #content-area .right-column {
        width: 600px;
    }

    #content-area .center-column {
        width: calc(100% - 600px);
    }
}
